CREATE TABLE `wp_ajug_cli_cookie_scan` (  `id_cli_cookie_scan` int(11) NOT NULL AUTO_INCREMENT,  `status` int(11) NOT NULL DEFAULT '0',  `created_at` int(11) NOT NULL DEFAULT '0',  `total_url` int(11) NOT NULL DEFAULT '0',  `total_cookies` int(11) NOT NULL DEFAULT '0',  `current_action` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `current_offset` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`id_cli_cookie_scan`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
